<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="a0cc8bcbe0e64ff2aabd8e87b259a85d">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Яндекс</string>
              <string key="url">http://www.yandex.ru/?clid=2479129</string>
            </dict>
            <dict>
              <string key="title">Honor Consumer</string>
              <string key="url">https://www.hihonor.com/by/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
